@charset "utf-8";
/* CSS Document */
/* Dropdown Button */
.dropbtn {
  background-color: #ffcc66;
  color: black;
  padding: 10px;
  font-size: 14px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: #ffcc66;
}

.navbar {

  background-color: #ffcc66;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 14px;
  color: black;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  background-color: #ffcc66;
}

/* The dropdown container */
.dropdown {
  float: left;

}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: black;
  padding: 5px 7px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: yellow;
}


/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffcc66;
  min-width: 120px;
  box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: ffcc66;
  padding: 10px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/*
     FILE ARCHIVED ON 03:00:55 Mar 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:34:58 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.778
  exclusion.robots: 0.081
  exclusion.robots.policy: 0.066
  esindex: 0.012
  cdx.remote: 98.277
  LoadShardBlock: 306.238 (3)
  PetaboxLoader3.datanode: 622.603 (5)
  load_resource: 867.173 (2)
  PetaboxLoader3.resolve: 458.604 (2)
*/